
A:link
{ text-decoration: none; color:#ccaabb; }
A:visited
{ text-decoration: none; color:#ccaabb; }
A:active
{ text-decoration: none; color:#ccaabb; }
A:hover
{ text-decoration: line-through; color:#ccaabb; }

background-color: #FFEEFF;

h1 {font-family: calibri;
color: #999999; }

p {font-family: calibri;
color: #999999; }

body
{ background: #FFEEFF;

font-family: calibri;
color: #999999 ;
letter-spacing: 2pt;
font-weight: normal;
font-size: small; }

area:focus{
  border: none;
  outline-style: none; 
  -moz-outline-style:none; }
  
  ::-webkit-scrollbar {
    width: 6px;
    background: #ffffff00;
}

::-webkit-scrollbar-thumb {
    background: #ffffff00;
    -webkit-border-radius: 0ex;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-corner {
    background: #ffffff00;
}
